Activity log for bug #4444

Date Who What changed Old value New value Message
2005-11-14 15:07:11 Jorge Corcuera Molina bug added bug
2005-11-14 17:33:33 Daniel Holbach vlc: assignee motumedia
2005-11-22 00:35:26 Daniel T Chen vlc: status New PendingUpload
2005-12-29 02:23:50 Daniel T Chen vlc: status PendingUpload Fixed
2006-01-26 22:45:41 carlomaria1 bug assigned to vlc (upstream)
2006-04-11 16:56:37 effechi vlc: status Unconfirmed Confirmed
2006-04-11 16:56:37 effechi vlc: statusexplanation
2006-04-11 17:49:26 Daniel T Chen vlc: status Confirmed Fix Released
2006-04-11 17:49:26 Daniel T Chen vlc: statusexplanation Fixed in Dapper.
2008-10-15 06:06:08 Reinhard Tartler vlc: status New Fix Released
2008-10-15 06:06:08 Reinhard Tartler vlc: statusexplanation I suppose it has been fixed upstream as well